--------------------------------------------------------------------------------------------
-- Broker_TSMProfile - Displays the current TSM profile and lets you switch between profiles
--------------------------------------------------------------------------------------------
-- Locale/enUS.lua - Strings for enUS
--
-- Author: Expelliarm5s / October 2020 / All Rights Reserved
--
-- Version 1.2.6
------------------------------------------------------------------------------
-- luacheck: max line length 180

local addonName, _ = ...
local silent = true
local L = LibStub("AceLocale-3.0"):NewLocale(addonName, "enUS", true, silent)
if not L then return end

L[" detected"] = true
L["no TSM object found"] = true
L["TSM Profile"] = true
L["Profile"] = true
L["State"] = true
L["On"] = true
L["Click on profile to switch"] = true
L["Minimap Icon"] = true
L["Toggle minimap icon"] = true
L["Right-Click opens options"] = true
L["No TSM API found. Profile switching is currently not available."] = true
L["Profile changed to '%s'."] = true

L["Goldlog Data"] = true
L["Auctioned Item Data"] = true
L["Bought Item Data"] = true
L["Sold Item Data"] = true
L["Money Income Data"] = true
L["Money Expense Data"] = true
L["All Character Data"] = true
L["%s: deleted %d records and %d items for %s"] = true
L["%s: deleted %d records for %s"] = true
L["Are you sure you want to all character data of %s from the TSM database?"] = true
L["Are you sure you want to remove all goldlog data of %s from the TSM database?"] = true
L["Are you sure you want to remove all money income data of %s from the TSM database?"] = true
L["Are you sure you want to remove all money expense data of %s from the TSM database?"] = true
L["Are you sure you want to remove all bought item data of %s from the TSM database?"] = true
L["Are you sure you want to remove all sold item data of %s from the TSM database?"] = true
L["Are you sure you want to remove all auctioned item data of %s from the TSM database?"] = true
L["General Configuration"] = true
L["Experimental Functions"] = true
L["Toggle experimental functions to delete TSM data per character and/or category"] = true
L["Experimental functions to delete TSM data per character and/or category"] = true
L["Group per Character"] = true
L["Show each category for a character or group data up for each character"] = true
L[" records"] = true

L["%sClick%s on profile to switch"] = true
L["%sRight Click%s opens options"] = true

-- EOF
